=== debian/control ===
Source: gmail-notify
Section: mail
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Alan Woodland <awoodland@debian.org>
Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/gmail-notify/trunk/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/gmail-notify/trunk/
Homepage: http://gmail-notify.sourceforge.net/

Package: gmail-notify
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-gtk2
Recommends: www-browser
Description: Notify the arrival of new mail on Gmail
 Gmail Notifier is a Linux alternative for the notifier program released
 by Google, it is written in Python and provides an attractive and
 simple way to check for new mail messages.
